.dropdowns{
margin-top:4px;
font-family:'SFUIText-Regular';
}
.navTp {
font-size:15px; 
}

.navTp a {
	color:#fff;

}
.navTp > li.first {
margin-left:1px;
}
.navTp > li {
border-right: 1px solid #fff;
text-align:center; 
}
.navTp > li.last {
border-right:none;
}
.navTp a:hover {
	background:#0169ae !important;
}

.navTp li li a {
    background:#0169ae !important;
    border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	text-align:left; 
}
.navTp li a:hover+hover {
    background:#3a8fd0!important;
}
.navTp li li a:hover {
    background:#3a8fd0 !important;
}

.dropdowns {
	width:auto;
}



.dropdowns .navTp a {
	
}


@media screen and (max-width: 767px) {
	.dropdowns{
		margin-top:0px;
	}
	.navTp > li {
border-right:none;
width: 100%;
text-align:left; 
}
.navTp > li.last {
border-right:none;
width: 100%;
text-align:left; 
}
	.navTp ul {
		width: 100%;
	}
	.navTp a {
	color:#fff;
background: #cc0000 !important; /* Old browsers */
background: none; /* FF3.6-15 */
background: none; /* Chrome10-25,Safari5.1-6 */
background: none; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: none; 
	border-bottom: 1px solid #fff;/* IE6-9 */
}
.navTp a:hover {
	background:#ff0000 !important;
}
.navTp li li a {
    background:#cf0104;
    border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 1px solid #fff;
}
.navTp > li > .parent {
	padding-right: 15px;
}

.tgMn {
    background: #cc0000;
    color: #fff;

}
a.tgMn {
    background: #cc0000 !important;
    color: #fff;
	font-size:16px;
	padding: 5px 0;
	width:100%;
	text-align: center;
}
a.tgMn.active {
    background: #ff0000 !important;
    color: #fff;
	font-size:16px;
}
}
@media (min-width: 900px) {
.navTp > li {							
/*border:1px solid #000;*/
}
.navTp > li.last	{							
/*border:1px solid #000;*/
}
}
@media (min-width: 1200px) {
.navTp > li {
border-right: 1px solid #fff;
text-align:center; 
}
.navTp > li.last {
border-right:none;
}
}

@media (min-width: 768px) and (max-width: 991px) { 
.navTp li ul.drpDwn{
margin-left:-16px; 
}
.navTp > li {
border-right: 1px solid #fff;
text-align:center; 
}
.navTp > li.last {
border-right:none;
}
.navTp > li:first-child, .navTp > li:nth-child(2), .navTp > li:nth-child(3){}
}

/*flat dropdown latino */
.arrow-up-flg{width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #188038;position:absolute;left:40%;bottom:-6px}
#tpLink{margin: 14px 0 10px 0;}
#tpFlag ul.dropdown-menu {top: auto !important;margin: 0 auto 6px;border: 0;box-shadow: none;padding-top: 6px;background: 0;}
.count-flilist { border-top: 6px solid #188038;background: #fff;border-bottom: 1px solid #188038;border-left: 1px solid #188038;border-right: 1px solid #188038;}
/*flat dropdown latino */

/*----new change navigation date start 18-12-19-----*/

.stroke{margin:0 auto 0px;background:#fff!important;padding:0;}
.stroke ul{list-style:none;text-align:right}
.stroke ul li, .stroke ul li.last{display:inline-block;}
.navTp{background:inherit!important}
.navTp a{background:inherit!important;}
.navTp a:hover{background:#f2f2f2 !important; color:#000}
.stroke ul li a{display:block;text-decoration:none;color:#5f6368;font-weight:700;text-transform:uppercase;padding:10px 9px 10px}
.stroke ul li a,.stroke ul li a:after,.stroke ul li a:before{transition:all .5s}
.stroke ul li a.active{color:#188038!important}
.stroke ul li a{position:relative}
.stroke ul li a:after{position:absolute;bottom:0;left:0;right:0;margin:auto;width:0;content:'.';color:transparent;background:#188038;height:6px}
.stroke ul li a.active:after{width:100%}
.log a {position: relative;top: 12px;}

@media (min-width: 996px) and (max-width: 1199px) {
.navTp {font-size: 14px;}
.navTp > li{width:auto;}
.stroke ul li a{padding: 10px 10px 10px;}
.log a {position: initial;}
}
@media (min-width: 768px) and (max-width: 995px) {
.navTp {font-size: 13px;}
.stroke ul li a{padding: 10px 4px 10px;}
.stroke ul li a:after{height:4px}
.log a {position: initial;}
}
@media (max-width:767px){
.sidenav a,.sidenav a:hover{color:#fff; }
.sidenav .closebtn{z-index:99;}
.navTp > li, .navTp > li.last{text-align:left;}
.sidenav {border-left: solid 1px #ddd;}
.stroke ul li, .stroke ul li.last{display:block;}
#tabShow .nav-tabs > li > a::after{background:inherit; transition: inherit; bottom:inherit;}
#tabShow .nav-tabs > li > a:hover::after, #tabShow .nav-tabs > li.active > a::after{width:0;}
#tabShow .nav-tabs>li.active>a::after{border-bottom:6px solid #d93025;border-left:9px solid transparent;border-right:9px solid transparent;content:"";height:0;left:58%;margin-left:-14%;position:absolute;top:87%;width:0; border-bottom:0px;}
.log a {position: initial;}
.stroke ul li a:after{height:0px;}
.stroke{background:#d93025 !important;}
.stroke ul li a, .stroke ul li a:hover, .stroke ul li a.active{color:#fff !important; background:#d93025 !important; }
.stroke{margin-top:0px;}
}
